package com.qmth.teachcloud.mark.dto;

public class ScanOmrTaskSaveDto {

    private Long studentId;

    private Long updateTime;

    public ScanOmrTaskSaveDto() {
    }

    public Long getStudentId() {
		return studentId;
	}


	public void setStudentId(Long studentId) {
		this.studentId = studentId;
	}


	public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }


}
